BODY {
	margin: 20px;
	font-size: 12pt;
	background: #000000;
	color: white;
}
H1 {font-size: 26pt; color: #ffaa00; font-weight: bold;}
H2 {font-size: 16pt; color: #ffaa00; font-weight: bold;}
H3 {font-size: 14pt; color: #ff6600; font-weight: bold; text-indent: 4px;}
A {color: #ff9900; text-decoration: underline}
A:active {color: #ffffff; text-decoration: underline}

div#header {
	width: 100%;
	margin-bottom:10px;
	padding:2px;
	clear:both;
	text-align: center;
}

div#footer {
	position: relative;
	top:20px;
	clear: both;
/*	border: 1px solid gray; */
	background: #332222 ;
	width: 80%;
	padding: 10px;
	margin-left: auto;
	margin-right: auto;
}

.rss IMG {
	border: 0;
}

*/ div#footer A, div#footer H2 { color: #ff8800; } */